$(document).ready(function(){
    $(".sub-menu-nav").mouseover(function(){
        $(".sub-menu-nav .loop-products-shop-nav").show();
    });
    $(".sub-menu-nav").mouseleave(function(){
        $(".sub-menu-nav .loop-products-shop-nav").hide();
    });
    $(function() {
        $('.sub-menu-nav .loop-products-shop-nav').on('mouseenter', function() {
            $(".loop-products-nav-right").removeClass('hide');
        }).on('mouseleave', function() {
            $(".loop-products-nav-right").addClass('hide');
            $(".loop-products-nav-right-sub").addClass('hide');
        }).on('mouseenter', 'li', function(e) {
            var li_data = $(this).attr('data-id');
            $(".loop-products-nav-right-sub").addClass('hide');
            $('.loop-products-nav-right-sub[data-id="' + li_data + '"]').removeClass('hide');
        })
    })
});